/* se definesc instructiunile generale pentru html si body pentru a se evita interpretarea diferita a browserelor */
body,html {margin: 0px; padding: 0px; font-family:Verdana, Tahoma,  Arial, sans-serif; font-size:12px; background:#858978; position:relative; color:#232806;}
a, p,ul,li,h1, h2, h3, h4, form, input, textarea {margin:0; padding:0;}
input {font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; background:#B9BCA5; color:#434d0b; border:solid 1px #696e55; padding:0 2px; vertical-align:middle !important;}

a {text-decoration:none;}
a:hover {text-decoration:underline}

img {margin:0; border:0; padding:0;}

.select {color:#fff !important}
/********************************************************************/

#top{background:#858978; height:100px; width:100%}

#subtop{background:url(images/bg-subtop.png) bottom repeat-x; background-color:#858978; padding:0 0 20px 0; width:100%; }

#main{background:#858978; width:999px; margin:1px auto 0 auto; position:relative;}

#bottom{background:#2e3315; width:100%}

/********************************************************************/
#header {width:900px; height:100px; margin:0 auto; position:relative;}
#header .a-old {color:#780002; letter-spacing:2.99px; width:150px; height:18px; padding:55px 0 0 53px; display:block; position:absolute; left:280px; top:80px; }

#menu {height:30px; line-height:30px; background:#2E3315; width:100%; }
#menu a:hover {color:#fff; text-decoration:none;}
#links {width:980px; margin:0 auto;}
#links1 {width:500px; height:30px; margin:0 26px 0 160px; float:left;}
#links1 a {color:#7F8961; font-size:10px; padding:0 10px;}

#links2 {height:28px; width:253px; padding-left:40px; float:left;}
#links2 a {color:#7f8961; padding:0 3px; text-decoration:none; font-size:10px;}
#links2 .lg {display:block; width:26px; height:24px; float:right; margin:2px 0px 0 0; padding:0 0 0 3px !important;}
#links2 .ro {background-image:url(images/ro-bg.png); background-position:0 -0.2px; background-repeat:no-repeat;}
#links2 .ro:hover {background-position:0 -23px;}
#links2 .en {background-image:url(images/en-bg.png); background-position:0 -1px; background-repeat:no-repeat;}
#links2 .en:hover {background-position:0 -24px;}
/********************************************************************/

/***** noutati & login ****/
#zona-prev {width:999px; margin:0 auto;}
#noutati {width:705px; float:left;}
.submit {width:64px; height:21px; overflow:hidden; color:#232808; font-weight:bold; cursor:pointer; padding:2px 0 0 15px !important; text-align:center; position:absolute; right:0; bottom:0px; border:none !important;}
.user_submit {width:64px; height:21px; overflow:hidden; color:#232808; font-weight:bold; cursor:pointer; padding:2px 0 0 15px !important; text-align:center; position:absolute; right:0; bottom:0px; border:none !important;}

.user_submit2 {width:64px; height:21px; overflow:hidden; color:#232808; font-weight:bold; cursor:pointer; padding:2px 0 0 15px !important; text-align:center; position:absolute; right:63px; bottom:0px; border:none !important;}

.n-box {display:block; width:207px; height:134px; background:url(images/bg-box-img.png) no-repeat; float:left; padding:6px 7px 6px 6px; margin:10px 15px 10px 0;}
.n-box img {border:solid 1px #959977;}
.a-line {font-size:11px; font-weight:bold; color:#232805; background:url(images/arrow-noutati.png) no-repeat 0 3px; padding:0 0 0 12px; margin:3px 40px 0 9px;}
.f-noutati {float:right; position:relative; margin-right:21px; width:213px; height:18px;}/* need css hack's pt ie */
.f-noutati .caut-sub {background:url(images/img-cauta-site.png); margin-bottom:0px; height:23px;}
.f-noutati .inp {margin-right:20px; width:200px; padding-top:1px; border-right:none; height:15px;} /* need css hack's pt ie */
#login {width:287px; float:left;}
.login-f {position:relative; padding:9px 0 4px 0; margin-bottom:5px;}
#login .inp {width:100px; float:left; margin:0 20px 0 0; height:15px;}
#login .log-sub {background:url(images/img-login-site.png); width:69px; height:23px; bottom:2px; padding-bottom:2px; font-size:10px !important;}
#login a {color:#181c06; margin:0 10px 0 0;}
#login h1 {background:url(images/mascota-news.jpg) no-repeat right; width:270px; height:73px; line-height:110px; margin:10px 0 3px 0;}

.news-f {position:relative;}
.news-f .inp {width:169px !important; float:left; margin:0!important; padding:0 0 0 5px;}

.news-f .news-sub {background:url(images/bg-submit.png) repeat-x; font-weight:bold; float:left; color:#232808; border-left:none; width:110px !important; cursor:pointer;}
#login p {color:#3c4222; font-weight:bold; padding-top:5px;}

/*******************************************************************************************/
/********** main*********/
#left-col {width:696px; margin-right:10px; float:left; padding-bottom:150px;}


/********anim personalizata *********/
#anim-pres {width:680px; background:#b9bca5; border:solid 1px #434d0b; padding:5px 5px 20px 5px; position:relative; margin:0 0 20px 0;}
#flash {background:url(images/img2.jpg); width:403px; height:285px; float:right;}
#anim-pres h1 {width:217px; height:52px; margin:0 0 10px 10px;}
#anim-pres p {line-height:18px; width:264px; padding-left:10px; font-size:11px;}
#anim-pres a {color:#770000;}
#anim-pres .rec {display:block; font-size:10px; height:10px; padding:53px 0 0 0; float:left; background-repeat:no-repeat !important; background-position:center top !important;}
#anim-pres .mail {background:url(images/rec-mail.gif); width:70px; margin:24px 0 0px 40px; text-align:center;}
#anim-pres .ym {background:url(images/rec-ym.gif); width:80px; margin:24px 0 0px 50px; text-align:center;}
#anim-pres .a-line {background-image:url(images/arrow-anim.png); float:left; margin-top:20px; margin-left:36px;}

/********table felicitari*********/
#felicitari{}
#felicitari h1 {font-size:22px; width:295px;}
#sec-menu {width:684px; height:21px; overflow:hidden; background:url(images/bg-fel-menu.png) repeat-x; line-height:21px; margin:10px 0; padding-left:10px;}
#sec-menu a {color:#B9BCA5; font-size:12px; font-weight:bold; padding:0 7px;}
#sec-menu a:hover {color:#FFF; text-decoration:none;}
.row{position:relative; width:695px; margin-bottom:10px;}
h2 {font-size:12px; margin-bottom:5px; padding-left:15px;}
.row a {display:block; width:138px; height:93px; background:url(images/bg-prew-img.gif); float:left; margin-right:1px;}
.row a img {border:solid 1px #4b5418;}
.row a:hover img {border-color:#fff;}
.row .a-row {font-size:11px; font-weight:bold; color:#232806; background:url(images/arrow-row.png) no-repeat 0 0px; padding:0 0 5px 12px; margin:3px 0px 0 9px; width:300px; height:10px; line-height:10px; float:right;}
/******** end table felicitari*********/

/****************** down col left ***********/
#site-map {width:687px; height:158px; background:url(images/bg-harta-jungla.jpg); margin:20px auto; position:relative;}
#site-map a {display:block; position:absolute; color:#700; text-align:center; overflow:hidden; font-size:11px;}
#site-map a:hover { text-decoration:none;} 
#site-map a:hover strong {color:#fff;}
#site-map a strong {display:block;}


.logo {display:block; width:95px; height:14px; background:url(images/logo.gif) no-repeat; overflow:hidden; margin:0 auto 0 auto; padding:80px 0 0 43px; font-size:10px; color:#2e3314;}
.logo:hover {text-decoration:none; color:#770000;}

.menu-bottom {text-align:center; padding:18px 0 10px 0;}
.menu-bottom a {color:#232806; padding:0 5px; border-right:solid 1px #232806; font-size:10px;}
.menu-bottom a:hover {color:#fff;} 
.last {border:none !important}

/*************col-dreapta ***********/
#right-col{width:290px; float:left; display:inline; position:relative; padding-bottom:20px;}
#nav-rapid {list-style-type: none; position:relative; z-index:10 !important;}
#nav-rapid .tlt {display:block; width:211px; padding-left:15px; margin-left:15px; line-height:15px; background:#fff; border:solid 1px #434d0b; border-right:none; position:relative; color:#770000; font-weight:bold; font-size:11px;}
.tlt i {display:block; width:25px; height:17px; overflow:hidden; position:absolute; left:225px; top:-1px; background:url(images/bg-drop.png) no-repeat 0 0;} 
.tlt:hover {text-decoration:none !important;}
.tlt:hover i {background-position:0 -17px;}

#nav-rapid li:hover ul{ z-index:11 !important;list-style-type:none; direction:ltr; }
#nav-rapid li {position:relative;}
#nav-rapid li ul {position:absolute; left:15px; top:17px; display:none; z-index:12 !important; width:221px; padding:0 11px 11px 11px; background:#d1d9ba; list-style-type: none; border:solid 5px #7f8960;}
#nav-rapid li ul a {display:block; color:#3c4222; margin:1px 0;}
#nav-rapid li ul .title {color:#770000; margin:11px 0 3px 0; font-weight:bold;}
.cat-site {width:280px}

.box {width:291px; background:url(images/box-middle.gif) repeat-y; position:relative; padding:53px 0 70px 0; margin:10px auto; z-index:0;}
.box h1 {background:url(images/box-top.gif) no-repeat;display:block; height:23px; width:223px; padding:30px 0 0 65px; overflow:hidden;  position:absolute; top:0; left:0; font-size:13px; text-align:center;}
.thmb-mare {display:block; width:224px; height:131px; margin:0 0px 10px 28px !important; border:1px solid #2e3314;}
.thmb-mare:hover, .thmb-mic a:hover, .bmare .thmb-mare img:hover {border-color:#fff;}
.thmb-mic {width:250px; margin:0 auto;}
.thmb-mic a {display:block; width:67px; height:63px; border:1px solid #434d0b; float:left; margin:0 6px;}
.bott {background:url(images/box-bottom.gif) no-repeat; overflow:hidden; display:block; height:63px;width:286px; position:absolute; left:0; bottom:-1px; overflow:hidden; line-height:55px; text-align:center;}
.bott a {color:#232806; background:url(images/box-arrow.gif) no-repeat 0 3px; padding-left:15px;}
.bmare .thmb-mare{display:block; width:218px; height:189px; margin:0 0px 10px 28px !important; background:url(images/bg-box-mare.png);}

.copy-code {display:block; width:83px; height:27px; padding:3px 3px 0px 3px; background:url(images/bg-copy-link.gif) repeat-x; overflow:hidden; border:solid 1px #096217; float:left; text-align:center; color:#2e3314; font-weight:bold; font-size:10px; margin:5px 10px 20px 23px;}
.pers-anim {display:block; width:104px; height:27px; padding:3px 3px 0px 3px; background:url(images/bg-pers-anim.gif) repeat-x; overflow:hidden; border:solid 1px #700; float:left; text-align:center; color:#fff; font-weight:bold; font-size:10px; margin:5px 0px 20px 10px; }
.bmare textarea{border:solid 1px #696e55; width:218px; height:30px; margin:0 0 0 23px; overflow:auto; }
.bmare .thmb-mare{display:block; width:218px; height:177px; padding:12px 0 0 0; margin:0 0px 10px 28px !important; background:url(images/bg-box-mare.png); border:none!important; text-align:center;}
.bmare .thmb-mare img {border:solid 1px #2e3314}
.bmare .thmb-mic a { margin:0 5px;}
.bmare .thmb-mic {padding-bottom:10px;}
.b-oferta {width:225px; margin:15px auto;}
.b-oferta h1 {font-size:21px; margin-bottom:5px;}
.b-oferta h1 span {font-size:20px; display:block;}
.of-zodiac {background:url(images/bg-oferte.png); display:block; width:207px; height:138px; padding:6px 5px 5px 6px; margin:5px 0;}
.of-zodiac img {border:solid 1px #959977;}
.of-zodiac:hover img {border-color:#fff;}
.more {float:right; color:#232806; width:80px; padding-top:10px;}
.b-oferta form {position:relative;} 
.b-oferta input {width:140px; height:19px; float:left;}
.b-oferta .horos-subm {color:#fff; background:url(images/bg-submit-zodiac.gif) repeat-x #f00 bottom; height:20px; line-height:10px; width:71px; font-size:9px; border:solid 1px #770000; padding:0!important; margin:0!important; cursor:pointer}
.parteneri {}
.parteneri a {display:block; background:#b9bca5; border:solid 1px #2e3314; width:88px; height:31px; float:left; margin:7px;} 

/***********************************************/

/************************footer *****************/
.bot-cont {width:999px; padding:10px 0; margin:0 auto;}
.bot-cont p {font-size:10px; padding:0 0 10px 10px; width:700px;}
.copyright {color:#B9BCA5;}
.copyright a {color:#fff;}
.copyright a:hover {color:#858979;}
.disclaimer {color:#858979;}
.disclaimer a {color:#858979; text-decoration:underline;}
.disclaimer a:hover {color:#fff;} 
.disclaimer strong {color:#fff}
.madeby {width:260px; height:50px; float:right; }
.madeby a {display:block; width:100px; height:50px; float:left; margin-right:30px; background:#181c05;}
#main-bot{height:150px; width:696px; position:absolute; left:0; bottom:0;}
/*****************************end footer ********************/


/*********user logat*********/
.user-logat {width:850px; height:33px; margin:13px auto 0 auto; line-height:33px; position:relative;}
.user-logat a {display:block; position:absolute; color:#222907; overflow:hidden; font-weight:bold;}
.user-logat a:hover {color:#6e0202;} 
.nr-mesaj{width:82px; height:32px; background:url(images/plic-mesaj.gif) no-repeat left; padding-left:30px; left:0; top:0;}
.comentarii{width:100px; height:32px; background:url(images/creion-mesaj.gif) no-repeat 0 -4px; padding-left:30px; left:150px; top:0;}
.prieteni{width:100px; height:32px; background:url(images/smile-mesaj.gif) no-repeat 0px -2px; padding-left:40px; left:300px; top:0;}
.nume{width:170px;height:32px; line-height:32px; padding-left:40px; left:450px; top:0;}

.profil{width:63px; height:22px; background:url(images/bg-pers-anim.gif) repeat-x; border:solid 1px #096217; left:780px; top:0; font-weight:bold; text-align:center; line-height:22px; color:#fff!important; font-size:11px; margin-top:4px;}
.log-out{width:63px; height:22px;background:url(images/bg-copy-link.gif) repeat-x; border:solid 1px #096217; left:700px; top:0; font-weight:bold; text-align:center; line-height:22px; color:#2a2b0b;  font-size:11px;
margin-top:4px;}



.trimitecom{width:63px; height:25px;background:url(images/bg-copy-link.gif) repeat-x; border:solid 1px #096217; font-weight:bold; text-align:center; line-height:22px; color:#2a2b0b;  font-size:11px;
margin-top:4px;}

/*********************************/	
#nav {width:395px; height:22px; float:right; font-size:12px; line-height:18px; font-weight:bold; margin:7px 0; margin-right:7px;}
#nav a, #nav span {margin:0px 0 0 5px; background-repeat:no-repeat; display:block; padding:0 2px; float:right;color:#232806;}
#nav a:hover {color:#fff;}

.nav-primele {background:url(images/nav-frst.gif); width:18px; height:18px;} 
.nav-prew {background:url(images/nav-prev.gif) -2px 0; width:8px; height:18px;} 
.nav-next {background:url(images/nav-next.gif); width:8px; height:18px;}
.nav-ultim {background:url(images/nav-lst.gif); width:18px; height:18px;}
/**************full size nelogat **************/
.nelog{}
.nelog #login {position:absolute; left:625px; top:0;}
.cont-nou {top:0; padding:0 15px; height:30px; background:url(images/bg-copy-link.gif) repeat-x; overflow:hidden; border:solid 1px #096217; text-align:center; color:#2e3314; font-weight:bold;}
.nelog .cont-nou { position:absolute; left:495px;} 

#felictare {}



#felicitare h4 {font-size:15px; width:162px; float:left;}
#felicitare h4 span {display:block;}
.felicitare {width:500px; height:400px; border:solid 1px #434d0b; float:right;} 

.localizare,.titl-pag {color:#232806!important; font-size:10px; margin-bottom:5px;}
.titl-pag {display:block; width:170px; float:left;}
.localizare a {color:#232806; font-weight:bold;}

.comentariu {width:480px; border:solid 1px #434d0b; border-top:none; float:right; padding:5px 10px;}
.fz-avatar {display:block; width:78px; height:78px; overflow:hidden; border:solid 1px #d1d9ba; float:right;}
#felicitare .rec {position:absolute;}
#felicitare .mail {margin:0 !important; top:115px; left:30px; width:120px;}
#felicitare .ym {margin:0 !important; top:210px; left:15px; width:150px;} 
#felicitare .favorites {background:url(images/img-fav.gif); width:110px; height:28px; left:35px; top:300px; padding-top:58px;}
#felicitare .incorect {background:url(images/img-incor.gif); width:90px; height:25px; left:43px; top:390px; padding-top:58px;}
.btn {overflow:hidden; float:left; font-size:11px; font-weight:bold; line-height:17px; height:17px;}
.btn:hover {color:#fff !important; text-decoration:none;}
.back {display:block; background:url(images/back-btn.png); margin:15px 15px; width:39px; padding-left:23px;}
.next {display:block; background:url(images/next-btn.png); margin:15px 7px; width:52px; padding-left:10px;}

.felic-opt{padding:5px;}
.felic-opt input {float:left; background:#b9bca5; margin:12px 5px 0 20px; border:none!important;}
.felic-opt label {display:block; height:15px; width:130px; float:left; margin:12px 0px 2px 0px; font-weight:bold;}

.felic-opt .pers-anim {color:#fff !important; font-size:10px; width:112px; margin-left:30px;}

/**************full size logat **************/

.coment-felicitare h1 {width:550px!important; height:35px!important; margin-top:30px!important;}
.coment-felicitare2 h1 {width:610px !important; height:35px!important; margin-top:30px!important;}
.coment-felicitare .avatar {float:left; margin:0 45px 0 45px;}
.coment-felicitare p {width:480px!important; float:left; text-align:justify;}
.coment-felicitare2 p {width:610px !important; float:left; text-align:justify; font-size: 10px;}
.delete-coment {background:url(images/delete-coment.gif) no-repeat 0 3px; color:#600; float:right; padding:0 0 0 20px; margin:5px 25px 30px 0;} 

.lasacoment{position:relative; width:500px; margin-left:180px;}
.lasacoment div {color:#600}
.lasacoment div input{height:18px; width:200px!important; margin:0 0 10px 0;}
.lasacoment textarea {border:solid 1px #696e55; scrollbar-base-color:#696e55; width:477px; margin:10px 0; height:100px; overflow:auto;}
.lasacoment .last {background-color:#b9bca5;} 
.lasacoment .log-out{display:block; cursor:pointer; width:63px; height:26px; background:url(images/bg-copy-link.gif) repeat-x; border:solid 1px #096217;  font-weight:bold; color:#2a2b0b;  font-size:11px; position:absolute; left:415px; top:210px;}
.lasacoment .lft {position:absolute; left:300px; top:45px; }

/********************profile @#zona-preview**************************/
.profile-logat{font-size:10px !important; position:relative; z-index:25}

.inb{padding:5px;}
.inb .log-out {padding:1px 5px; float:left; margin:5px 0 0 0;}


.inb .comentarii{display:block; color:#222907; overflow:hidden; line-height:33px; margin:0 0 0 210px; width:500px; text-align:left; float:left;}
.inb .comentarii span {margin-left:10px;}


.avatar {float:left;}
.f-left {width:120px; height:170px; float:left; margin-top:10px; display:inline;}
.upload {color:red; background:url(images/bg-upload.png) no-repeat; float:left; width:84px; height:20px; margin:5px 0; cursor:pointer;}
#content {position:relative; z-index:10; overflow:hidden!important;}
#cont {position:absolute; z-index:-1;}
.cont-upl {clear:both;}

#btn_ascunde {color:#fff; background:url(images/ascunde-fereastra.jpg) right no-repeat; display:block; height:24px; line-height:24px; width:140px; padding:2px 20px 0 0; cursor:pointer; font-size:10px; font-weight:bold; position:absolute; right:60px; bottom:20px;}
#btn_ascunde a {color:#fff;}
#btn_arata {padding:1px 5px; margin:5px 15px 0 0; position:absolute; left:830px; top:6px; color:#fff;}
#btn_arata a {color:#fff;}
#btn_arata .cont-nou {color:#2e3314!important; left:-50px;}

.f-centru {float:left; width:290px; height:170px; margin-top:10px;}
.f-centru input {width:184px;}	
.f-centru p {height:20px; margin-bottom:5px; line-height:20px; text-align:right;}

.f-centru .f-last input {border:none; vertical-align:middle; width:20px!important; margin-bottom:2px;}

.f-right{float:left; width:280px; height:170px; margin:0 0 0 10px; position:relative; margin-top:10px; padding-top:5px;}
.f-right p {height:30px;}
.an {width:60px; margin:0px 15px 0 5px; text-align:center;}

.masc {margin:0 10px 0 0;}
.f-right .submit-rg {background:url(images/bg-prof-sub.png) repeat-x; height:35px; width:84px; border:solid 1px #700; font-weight:bold; font-size:12px; text-align:center; color:#fff; padding:0!important; position:absolute; right:135px; bottom:10px; cursor:pointer;}

.wb {padding-left:15px;}
.inbox {width:225px; height:120px; padding:5px 0 0 15px; background:#aeb88e; border:solid 1px #696e55; margin:5px 0 0 6px;}
.inbox a {display:block; height:29px; line-height:29px; background-repeat:no-repeat; background-position:left; font-weight:bold; color:#232806; padding-left:40px; margin:5px 0;}
.mp {background-image:url(images/mesaje-prv.png); background-position:0 -2px!important; width:100px;}
.cv {background-image:url(images/com-viz.png); width:140px;}
.sc {background-image:url(images/comp-spec.png); width:100px;}

.radio {background:none!important; border:none!important;}
.f-dr {width:290px; height:160px; float:left; margin-top:10px;}
.abon-news {background:url(images/mascota-news.jpg) no-repeat center; display:block; width:130px; height:12px; padding-top:80px; text-align:center; cursor:pointer; color:#181c04; font-size:11px; margin:0 auto; font-weight:bold;}


/*** comentarii ****/
.profile #sec-menu{text-align:center}
.profile h2 {float:left; width:200px;}
.profile .vad-coment {float:right; background:url(images/arrow-noutati.png) left no-repeat; padding-left:15px; color:#181c04; font-weight:bold; margin-top:5px;}
.profile .delete-coment {float:left; background-image:url(images/bg-sterg-profil-comentat.png); margin-top:5px;}
.profile .delete-coment:hover, .profile .vad-coment:hover {color:#fff;}
.prew-coment {color:#700;}
.prew-coment strong{display:block;}
.prew-coment:hover {color:#fff; text-decoration:none;}
.prew-coment:hover strong {color:#181c04;}


/**************contact *******************************/
.f-contact {display:block; width:550px; height:377px; background:url(images/bg-contact.png) no-repeat 260px 0; padding:30px 30px 0 30px; margin:10px auto 0px auto;}
.f-contact  h1 {width:100%!important;}
.f-contact  h1 i {display:block; font-style:normal; font-size:10px;}
.f-contact input{height:20px; width:263px; display:block; margin:10px 0 10px -10px; background:#fff; border-color:#434d0b; line-height:20px; vertical-align:middle;}
.f-contact textarea {width:540px; height:100px; overflow:auto; margin-left:-10px;}
.c-marg {margin:0 0 -20px 0!important;}
.cont-flot input {width:239px!important; height:30px; float:left; margin-right:20px;}
.cont-flot .c-submit{width:140px!important; height:30px; background:url(images/bg-pers-anim.gif) repeat-x; overflow:hidden; border:solid 1px #700; text-align:center; color:#fff; font-weight:bold; cursor:pointer; }

/*************despre ********************/
.despre .more{background:url(images/nav-dsp-next.gif) no-repeat 0 3px; padding:0 0 0 20px; margin-right:15px; color:#2e3314;}
.lnkbig {width:120px;}
.despre .more:hover {color:#fff!important;}
.despre h1 {font-size:19px !important;}
.despre #nav {margin:15px 65px 0 0;}
.despre #nav .nav-primele, .download #nav .nav-primele {background-image:url(images/nav-dsp-frst.gif); margin-top:5px;} 
.despre #nav .nav-prew, .download #nav .nav-prew {background-image:url(images/nav-dsp-prev.gif); margin-top:5px; background-position:3px 0;} 
.despre #nav .nav-next, .download #nav .nav-next {background-image:url(images/nav-dsp-next.gif); margin-top:5px;}
.despre #nav .nav-ultim, .download #nav .nav-ultim {background-image:url(images/nav-dsp-lst.gif); margin-top:5px;}


/*******************download**************************/
.download{ padding:0 40px;}
.box_donl {width:80px; height:150px; float:left; margin:5px 17px 10px 17px;}
.box_donl img {border:solid 1px #fff;}
.box_donl a {color:#232806!important; margin:3px 0; display:block;}
.download #nav {margin-right:150px;}
.download  h2 {margin-bottom:15px;}
.download .avatar {margin:0 25px 10px 0;}

/*********************horoscop***********************/
.horoscop{}
.horoscop h1 {font-size:18px!important; width:100%!important; display:block; margin-bottom:10px;}

.h-icon {}

/***************generale *****************************/
h1, h4 {font-size:25px; font-weight:bold; color:#232806; display:block;}
h1 span, h4 span {color:#434d0b;}
h3 {font-size:20px; font-weight:bold; color:#232806; display:block;}
.lft {float:left; margin:10px 25px 0 0;}
label:hover {cursor:pointer;}
.clear {clear:both;}
.space {width:1px; height:20px; overflow:hidden;}
.textinput 
{
    border: 1px solid #137685;
    background-color: #FFFFFF;
    font-family: Arial;
    font-size: 12px;
    width: 150px;
}
